    #c251762 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c251762 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:112px; height:36px; line-height:36px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif) 0 0 no-repeat;  font-size:14px;} 
    #c251762 ul li { float:left; margin-left:0px;} 
    #c251762 ul li a:hover {background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat;}
    #c251762 ul li a#current { background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c251762 ul li ul { border:0px solid #ccc; display:none;} 
    #c251762 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c251762 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#000000;} 
    #c251762 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#000000;}  
    #c251762 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c251762 ul li.sfhover ul { display:block;} 
.c251817focusPic{margin:0 auto; width:244px;text-align: center; margin:0; padding:0; background: #FFF; font-size:12px; color:#000;}
.c251817focusPic .pic{margin:0 auto; width:240px; height:180px; padding:2px 0 0;}
.c251817focusPic .adPic{margin:0 auto 5px; width:240px; height:29px; overflow:hidden;}
.c251817focusPic .adPic .text{float:right; padding:9px 4px 0 0; width:140px;}
.c251817focusPic .adPic .text a{color:#1f3a87;}
.c251817focusPic .adPic .text a:hover{color:#bc2931;}
.c251817focusPic h2{ float:left; width:232px;padding:4px 0 3px 12px; font-size:14px; text-align:left;}
.c251817focusPic p{float:left; width:226px;line-height:160%; margin:0; text-align:left;padding:0 0 10px 12px;}
.c251817focusPic p img {margin:0px 0 2px;}
.c251817more{ margin:0 auto; width:240px;}
.c251817more .textNum{float:right; margin:0 0 0 0;padding:0 0 0 0;width:240px;height:19px;}
.c251817more .textNum .text{float:left; font-weight:bold; padding:4px 4px 4px 25px;text-align:center; color:#666;}
.c251817more .textNum .num{float:left;height:19px;font-size:11px;}
.c251817more .textNum .bg1{ width:29px;  background:url(/system/resource/images/component/newschangeimage/changeimage4/image/a.gif) no-repeat;}
.c251817more .textNum .bg2{ width:28px;  background:url(/system/resource/images/component/newschangeimage/changeimage4/image/b.gif) no-repeat;}
.c251817more .textNum .bg3{ width:29px;  background:url(/system/resource/images/component/newschangeimage/changeimage4/image/c.gif) no-repeat;}
.c251817more .textNum .bg4{ width:28px;  background:url(/system/resource/images/component/newschangeimage/changeimage4/image/d.gif) no-repeat;}
.c251817more .textNum ul{margin:0px;padding:0 0 0 0;}
.c251817more .textNum li{padding:5px 0 0 0;vertical-align : bottom; float:left; width:28px; font-weight:bold;display:block; color:#fff;list-style-type:none;}
.c251817more .textNum li a{text-decoration:none;color:#fff; padding:0 0 0 0;}
.c251817more .textNum li a:visited{color:#fff;text-decoration:none;}
.c251817more .textNum li a:hover{color:#ff0;text-decoration:none;}
a.c251817{text-decoration:none;float:left; font-weight:bold; color:#666;}

